Subject: Re: nearly-working support for cpufreq on 2004 iBook G4 with 7447A cpu

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 31 May 2004 10:29:58 +1000

>
> Is there any datasheet or similar which describes this chip?

No, I need to manually decode some of the platform-do-* properties in
the device-tree that initialize things properly and implement the
necessary tweaks. That or finally write an interpreter for those ;)

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/